> ## Documentation Index
> Fetch the complete documentation index at: https://docs.daily.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Room Transcription Start

> Start a transcription in a room



## OpenAPI

````yaml POST /rooms/{room_name}/transcription/start
openapi: 3.0.3
info:
  title: Daily API
  description: |-
    The Daily REST API offers the ability to manage the following: 
    - Overall Domain Configuration
    - Individual Room creation and config management 
    - Meeting token creation and validation
    - Recording and compositing management 
    - Meeting analytics
    - Logs and metrics
    - Real-time presence

    Please reach out to help@daily.co if we can help with anything
  version: 1.1.1
  contact:
    name: Daily
    url: https://docs.daily.co
    email: help@daily.co
servers:
  - url: https://api.daily.co/v1
security:
  - bearerAuth: []
paths:
  /rooms/{room_name}/transcription/start:
    post:
      tags:
        - rooms
      summary: rooms/:name/transcription/start
      description: Start a transcription in a room
      operationId: RoomTranscriptionStart
      parameters:
        - name: room_name
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/transcription-properties'
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    sent: 'true'
        '400':
          $ref: '#/components/responses/400'
      deprecated: false
      security:
        - bearerAuth: []
components:
  schemas:
    transcription-properties:
      properties:
        language:
          description: >-
            See Deepgram's documentation for
            [`language`](https://developers.deepgram.com/docs/language)
          type: string
        model:
          description: >-
            See Deepgram's documentation for
            [`model`](https://developers.deepgram.com/docs/model)
          type: string
        tier:
          description: This field is deprecated, use `model` instead
          type: string
        profanity_filter:
          description: >-
            See Deepgram's documentation for [`profanity
            filter`](https://developers.deepgram.com/docs/profanity-filter)
          type: boolean
        punctuate:
          description: >-
            See Deepgram's documentation for
            [`punctuate`](https://developers.deepgram.com/docs/punctuation)
          type: boolean
        endpointing:
          description: >-
            See Deepgram's documentation for
            [`endpointing`](https://developers.deepgram.com/docs/endpointing)
          oneOf:
            - type: number
            - type: boolean
        redact:
          description: >-
            See Deepgram's documentation for
            [`redact`](https://developers.deepgram.com/docs/redaction)
          oneOf:
            - type: boolean
            - type: array
              items:
                type: string
            - type: array
              items:
                type: boolean
        extra:
          description: >-
            Specify any Deepgram parameters. See Deepgram's documentation for
            [available streaming
            options](https://developers.deepgram.com/docs/features-overview)
          type: object
        includeRawResponse:
          description: >-
            Whether Deepgram's raw response should be included in all
            transcription messages
          type: boolean
        instanceId:
          description: >-
            A developer provided ID of an instance, which is used for
            multi-instance transcription.
          type: string
        participants:
          description: >-
            A list of participant IDs to be transcribed. Only the participant
            IDs included in this array will be processed.
          type: array
          items:
            type: string
      additionalProperties: false
      type: object
  responses:
    '400':
      description: '400'
      content:
        application/json:
          schema:
            type: object
            properties:
              error:
                type: string
              info:
                type: string
          examples:
            Result:
              value:
                error: invalid-request-error
                info: missing required field
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````